{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-mn-2024-2414844",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2024,
  "plot_id": "2414844",
  "cooperator": "William Lightfoot",
  "planted_date": "2024-05-16",
  "harvested_date": "2024-09-28",
  "population_seeds_per_acre": 150000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH1495E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 67.7,
        "%MST": 9.4,
        "Test Weight": 56.7,
        "Gross Revenue": 710.85
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH1614E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 57.1,
        "%MST": 8.5,
        "Test Weight": 57.3,
        "Gross Revenue": 599.55
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 56.0,
        "%MST": 9.4,
        "Test Weight": 56.0,
        "Gross Revenue": 588.0
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH1534E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 54.8,
        "%MST": 8.5,
        "Test Weight": 57.6,
        "Gross Revenue": 575.4
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH1973E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 53.1,
        "%MST": 8.5,
        "Test Weight": 57.9,
        "Gross Revenue": 557.55
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH1875E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 48.6,
        "%MST": 8.6,
        "Test Weight": 57.7,
        "Gross Revenue": 510.3
      },
      "entry_num": 4
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/mn/2024/2414844"
  ],
  "fetched_at": "2026-05-25T19:21:24.236396+00:00",
  "scraper_version": "0.1.0"
}
